.poznamky {
  padding: 15px ;
  background-color: lightgrey ;
  
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #ab3a53;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    display: block;
    font-size: 16px;
    padding: 0.125rem 0;
    position: relative;
    font-weight: bold;
}

.sidebar-vylety .sp-module-content .latestnews > li > a > span {
    display: none;
}



#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
    margin-top: 0;
   /* padding-top: 0; */
}
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 15px;
    border: 1px solid #f3f3f3;
    padding: 15px;
    border-radius: 3px;
}

#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
    display: block;
    padding: 5px 0;
    line-height: 1.25;
    padding: 2px 0;
}
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 10px;
    padding-bottom: 5px;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #f3f3f3;
}
.sp-module ul > li > a:hover {
    color: #ab3a53;
}


.newsflash-horiz li {
    background-color: #ffffff;
    border: 1px solid lightgrey;
    box-shadow: 0 10px 15px rgba(0,0,0,.1);
}
.newsflash-horiz li {
    padding: 10px 10px;
    display: inline-block;
    vertical-align: top;
}
ul.newsflash-horiz p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    padding-bottom: 10px;
      margin-bottom: 0px;
}
.newsflash-horiz a.readmore {
    border: 1px solid #0ac9c9;
    padding: 2px 5px;
    font-size: 14px;
    background-color: #0ac9c9;
    color: #ffffff;
    font-weight: 600;
  display: inline-block;
}
.newsflash-horiz a.readmore:hover {
    background-color: #ffffff;
    color: #0ac9c9;
}
@media (min-width:1200px) {
  .newsflash-horiz li {
    max-width: 24.7%;
}
}
@media (min-width:992px) and (max-width:1199px) {
  .newsflash-horiz li {
    max-width: 49.5%;
}
}
@media (min-width:769px) and (max-width:991px) {
  .newsflash-horiz li {
    max-width: 49.5%;
}
}
@media (max-width:768px) {
  .newsflash-horiz li {
    max-width: 100%;
}
}
h4.newsflash-title {
    font-size: 20px;
    margin: 10px 0 5px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

.termin-pobyt span.field-label.termin-pobyt-lbl {
    font-size: 12px;
    font-weight: bold;
  min-width: 100px;
    float: left;
      padding: 5px 0px;
}
.termin-pobyt span.field-value {
    padding: 2px 5px;
    background: #bf0000;
    color: white;
    font-size: 12px;
    font-weight: bold;
}
span.field-label.acf-link-desc {
    font-size: 12px;
    font-weight: bold;
  min-width: 100px;
    float: left;
      padding: 5px 0px;
}
.acf-link span.field-value a {
    padding: 2px 5px;
    background: gold;
    color: black;
    font-size: 12px;
    font-weight: bold;
}
.acf-link span.field-value a:hover {
    background: black;
    color: gold;
}



dl, ol, ul {
    margin-top: 0;
    margin-bottom: 5px;
}
dd {
    margin-bottom: 5px;
    margin-left: 0;
}


.article-list .article .article-header h1 a:hover, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h2 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:focus {
    color: #ab3a53;
}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #252525;
    font-family: "Roboto";
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 1;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 26px;
    margin: 0 0 5px 0;
}
.article-list .article {
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #f5f5f5;
    border-radius: 3px;
    box-shadow: 0 10px 15px rgba(0,0,0,.1);
}
.article-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 5px;
}
.article-list .article .readmore {
    font-size: 14px;
    margin-top: 15px;
}
.article-list .article .readmore a {
    color: #000;
    font-weight: 600;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {
    color: #ab3a53;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #ab3a53;
    border-color: #ab3a53;
}
.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #ab3a53;
    background-color: #ab3a53;
    color: #ffffff;
}

.view-article #sp-main-body {
    padding: 15px 0 !important;
}

.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 50px;
    font-weight: 600;
    font-family: "Roboto";
    line-height: 1.1;
    letter-spacing: -1px;
}
@media (max-width: 768px){
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 30px;
}
}

.sp-page-title .container {
    z-index: 1;
    position: relative;
}

.sp-page-title:before {
    content: "";
    position: absolute;
    background: rgb(241 241 241 / 80%);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.sp-page-title {
    background: rgb(241 241 241 / 80%);
  min-height: 185px;
  padding: 50px 0;
}
.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading {
    margin: 0;
    padding: 0;
    color: #000;
}
.sp-page-title .sp-page-title-heading {
    font-size: 50px;
    line-height: 1;
    text-shadow: 0px 2px 20px rgba(0, 0, 0, 0.35);
    font-family: "Kalam", Helvetica Neue, Arial ;
}
@media (max-width:768px) {
  .sp-page-title .sp-page-title-heading {
    font-size: 25px;
}
}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li:before, .sp-page-title .breadcrumb > li > a {
    color: #000000;
}
.sp-page-title .breadcrumb > .active {
    color: rgb(0 0 0 / 100%);
}

a {
    color: #ab3a53;
}
a:hover, a:focus, a:active {
    color: #ab3a53;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #ab3a53;
}
.sp-megamenu-parent > li:hover > a {
    color: #ab3a53;
}

.sp-megamenu-parent > li > a.booking {
    line-height: 27px;
    border: 1px solid #ab3a53 ;
    background: #ab3a53;
    color: white;
    border-radius: 3px;
    font-weight: 600;
}
.sp-megamenu-parent > li > a.booking:hover {
    border: 1px solid #f2b355;
    background: #f2b355;
    color: #000000;
}

.sp-megamenu-parent > li.active > a {
    font-weight: 600;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 6px;
    font-weight: 600;
}

#sp-top-bar {
    background: #fff;
    color: #000;
}
#sp-top-bar a {
    color: #000;
}
ul.sp-contact-info {
    display: inline-block;
    padding: 0 15px 0 0;
}
ul.social-icons {
    display: inline-block;
    padding: 0 15px 0 0;
}
ul.social-icons span.fa.fa-facebook {
    padding: 5px 8px;
    border: 1px solid #000;
    border-radius: 50%;
}
ul.social-icons span.fa.fa-facebook:hover {
    color: #fff ;
  background-color: #3b5998 ;
}
span.fa.fa-instagram {
    padding: 5px 6px;
    border: 1px solid #000;
    border-radius: 50%;
}
ul.social-icons span.fa.fa-instagram:hover {
    color: #fff ;
  background-color: #ab3a53 ;
}

#sp-header {
    /* box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.10); */
      box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.10);
}
#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    box-shadow: 0px 5px 15px 5px rgba(0, 0, 0, 0.10);
}

#sp-header #sp-logo {
    display: block /*contents*/;
}

#sp-header .logo-image {
    height: 100px;
    position: absolute;
    bottom: 0;
}

#sp-header.header-sticky .logo-image {
    height: 60px;
}
@media (max-width:768px) {
  #sp-top-bar {
  display: none ;
}
  #sp-header .logo-image {
    height: 60px ;
    padding-left: 15px ;
  }
}


#sp-bottom .sp-module ul > li {
    display: block;
    margin-bottom: 5px;
}
#sp-bottom {
    padding: 30px 0 30px;
    font-size: 14px;
    line-height: 1.6;
}
#sp-bottom .container {
    padding-top: 30px;
    border-top: 1px solid grey;
}
#sp-bottom p {
    margin-top: 0;
    margin-bottom: 5px;
}

#sp-footer a, #sp-bottom a {
    color: #000000;
}
#sp-footer a, #sp-bottom a:hover {
    color: #ab3a53;
}

#sp-footer, #sp-bottom {
    color: #000000;
    background: #f5f3f4;
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
    color: #fff;
    background: #444;
}
.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 40px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #2b2d42;
    background: #edf2f4;
    border-radius: 50%;
    z-index: 1000;
    border: 1px solid #2b2d42;
}
